lua-resty-etcd

Nonblocking Lua etcd driver library for OpenResty

$ luarocks install lua-resty-etcd

Versions

1.9.0-065 days ago9,646 downloads
1.8.3-0120 days ago15,636 downloads
1.8.2-0131 days ago5,013 downloads
1.8.1-0137 days ago32 downloads
1.8.0-0151 days ago4,034 downloads
1.7.0-0166 days ago2,597 downloads
1.6.2-0211 days ago13,684 downloads
1.6.1-0222 days ago149 downloads
1.6.0-01 year ago55,968 downloads
1.5.5-01 year ago5,518 downloads
1.5.4-01 year ago11,021 downloads
1.5.3-01 year ago(revision: 2)13,472 downloads
1.5.2-01 year ago7 downloads
1.5.0-01 year ago26,020 downloads
1.4.4-01 year ago170 downloads
1.4.3-01 year ago46,028 downloads
1.4.2-02 years ago12,525 downloads
1.4.1-02 years ago2,549 downloads
1.4-02 years ago44 downloads
1.3-02 years ago5 downloads
1.2-02 years ago12,907 downloads
1.1-02 years ago962 downloads
1.0-02 years ago13,883 downloads
0.9-02 years ago7,406 downloads
0.8-03 years ago(revision: 2)3,481 downloads
0.7-03 years ago2,121 downloads
0.6-03 years ago1,170 downloads
0.5-03 years ago1,313 downloads
0.4-03 years ago(revision: 4)72 downloads
0.3-03 years ago5 downloads
0.2-03 years ago5 downloads

Dependencies

LuaFileSystem = 1.7.0-2
penlight = 1.9.2-1

Dependency for

amber-apigw, APIOAK, Apache APISIX, edge, magic-apigw, mygateway

Labels

Manifests